eucc_consent_file.settings_form:
  title: 'Private files consent storage'
  description: Configure eucc_consent_file settings.
  parent: eu_cookie_compliance
  route_name: eucc_consent_file.settings_form
  weight: 10
